.content {
    padding: 0 0.10498687664041995rem;
}
.con_box{        
    display: flex;
    justify-content: center;
    margin: 0.10498687664041995rem 0;
}
.con_box_l{
    width: 45%;
    flex: 0 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;

}
.con_box_l_body {
    width: 100%;
    flex: 0 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    position: -webkit-sticky;
    position: sticky;
    top: calc(0.15748031496062992rem + 0px);
}
.con_box_l_div {
    margin-left: 0;
    padding-inline-end: 0.2099737532808399rem;
    width: 0.7349081364829396rem;
    white-space: normal;
    box-sizing: border-box;
    overflow: hidden;
    height: 3.0446194225721785rem;
}
.con_box_l_div_img{
    position: relative;
    height: 0;
}
.con_box_l_div_img:after{    
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 0.031496062992125984rem;
    border: 0.007874015748031496rem solid #434343;
    opacity: 0;
    transition: opacity .2s;
}
.swiper-slide-thumb-active.con_box_l_div_img:after{
    opacity: .75;
}
.con_box_l_div img {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.con_box_r_div {
    order: 1;
    width: calc(100% - 0.7349081364829396rem);
    margin: 0 0 0.10498687664041995rem;
    text-align: center;
    position: relative;
    overflow: hidden;
    height: 3.674540682414698rem;
}
.con_box_r_div img {
    height: 3.674540682414698rem;
    object-fit: contain;
}
.con_box_r {
    margin-top: 0.29396325459317585rem;
    margin-inline-end: 0.23097112860892388rem;
    width: calc(55% - 0.23097112860892388rem * 2);
    flex: 0 0 auto;
    margin-inline-start: 0.23097112860892388rem;
    max-width: 2.5721784776902887rem;
}
.con_box_r_box {
    padding: 0 0.08398950131233596rem;
}
.con_box_r_div_prev {
    position: absolute;
    z-index: 1;
    display: flex;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    top: calc(50% - 0.23097112860892388rem);
    padding: 0;
    border: none;
    min-width: 0;
    height: 0.23097112860892388rem;
    width: 0.23097112860892388rem;
    background: transparent;
    color: #434343;
    transition: all 50ms;
    align-items: center;
    justify-content: center;
    left:0px;
}
.con_box_r_div_next {
    position: absolute;
    z-index: 1;
    display: flex;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    top: calc(50% - 0.23097112860892388rem);
    padding: 0;
    border: none;
    min-width: 0;
    height: 0.23097112860892388rem;
    width: 0.23097112860892388rem;
    background: transparent;
    color: #434343;
    transition: all 50ms;
    align-items: center;
    justify-content: center;
    right: 0px;
}
.con_box_r_div_prev.swiper-button-disabled,.con_box_r_div_next.swiper-button-disabled{display: none;}
h1.title {
    margin: 0 0 .5em;
    font-size: 0.23622047244094488rem;
    color: #141414;
    line-height: 1.2;
}
.price {
    margin-bottom: 0.07874015748031496rem;
    white-space: nowrap;
    font-weight: 600;
}
.hr1{
    border: none;
    width: 100%;
    color: transparent;
    border-bottom: 0.005249343832020997rem solid #e2e2e2;
    height: 0.005249343832020997rem;
    margin: 0.10498687664041995rem 0;
}
.type {
    margin: 0.15748031496062992rem 0;
}
.type_li {
    margin-bottom: 0.15748031496062992rem;
}
.type_text {
    display: block;
    font-size: 0.09973753280839895rem;
    line-height: 1.4em;
    font-weight: 600;
    margin-bottom: 0.04199475065616798rem;
}
.type_ul {
    display: flex;
    flex-wrap: wrap;
    margin: -0.05249343832020997rem -0.05249343832020997rem 0 0;
}
.type_label {
    border-color: #434343;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    min-width: 4.5em;
    min-height: 0.25196850393700787rem;
    margin: 0.05249343832020997rem 0.05249343832020997rem 0 0;
    padding: 0.05774278215223097rem 0.07874015748031496rem;
    border: 0.007874015748031496rem solid #d0d0d0;
    border-radius: 0.026246719160104987rem;
    background-color: #fff;
    color: #434343;
    line-height: 0.15958005249343832rem;
    box-sizing: border-box;
    cursor: pointer;
}
.type_label:hover{
    border-color: #434343;
}
.type_label.active{
    border-color: #434343;
    cursor: default;
}
.con {
    margin: 0.25196850393700787rem 0;
    line-height: 0.15958005249343832rem;
}
.con>p {
    margin-bottom: 1em;
}

h2.outer_title {
    text-align: center;
    margin: 0.2099737532808399rem 0 0.10498687664041995rem;
    word-break: break-word;
}
.outer_div_box {
    margin: 0.25196850393700787rem 0 0.10498687664041995rem -0.10498687664041995rem;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: visible;
    scroll-behavior: smooth;
    scroll-snap-type: both mandatory;
}
.outer_div_li {
    flex: 0 0 auto;
    scroll-snap-align: start;
    width: 25%;
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
    padding-left: 0.10498687664041995rem;
    text-align: center;
    box-sizing: border-box;
}
.outer_div_li_div {
    background: #f4f4f4;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
}

.outer_div_li_box {
    mix-blend-mode: darken;
}
.outer_div_li_box_img {
    position: relative;
    height: 0;
    padding-top: 100%;
}
.outer_div_li_box_img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.outer_div_li_con {
    margin: 0.08398950131233596rem 0.07349081364829396rem;
    font-size: 0.08923884514435695rem;
    text-align: center;
    color: #414141;
}
.outer_div_li_con a {
    font-weight: 600;
}
.outer_div_li_price {
    margin-top: .5em;
    white-space: nowrap;
    font-weight: 600;
}

.marquee-content {animation: marquee 7s linear infinite;}
.outer_div1{    padding: 0.10498687664041995rem 0;}
.outer_div1 .con{width: 70%;margin: 0.25196850393700787rem auto;}
@media only screen and (max-width: 768px) {
.content {
    padding: 0 0.5rem;
}
.con_box {
    margin: 0.5rem 0;
    display: flex;
    flex-wrap: wrap;
}
.con_box_l {
    width: 100%;
}
.con_box_l_body {
    position: relative;
    top: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
.swiper-slide.con_box_l_div_img {
    height: 1.4rem;
}
.con_box_l_div{
    padding:0;
    width:100%;
    height: 1.5rem;
}
.con_box_l_div img {
    position: absolute;
}
.con_box_r_div{
    order: 1;
    width: 100%;
    margin: 0 0 0.5rem;
    text-align: center;
    position: relative;
    overflow: hidden;
    height: 6rem;
}
.con_box_r_div_prev,.con_box_r_div_next{
    width:0.5rem;
    height:0.5rem;
    top: calc(50% - 0.25rem);
}
.con_box_r_div img {
    height: 6rem;
    object-fit: contain;
}
.con_box_l_div_img:after{
    border-radius: 0.15rem;
    border: 0.0375rem solid #434343;
}
.con_box_r {
    margin-top: 0.9rem;
    margin-inline-end: 0;
    width: 100%;
    flex: unset;
    margin-inline-start: 0;
    max-width: 100%;
}
.con_box_r_box {
    padding: 0 0.4rem;
}
h1.title{
    font-size: 0.9rem;
}
.price {
    margin-bottom: 0.375rem;
    white-space: nowrap;
    font-weight: 600;
    font-size: 0.675rem;
    line-height: 1.08rem;
}
.hr1 {
    border: none;
    width: 100%;
    color: transparent;
    border-bottom: 0.025rem solid #e2e2e2;
    height: 0.025rem;
    margin: 0.5rem 0;
}
.type {
    margin: 0.4rem 0;
}
.type_li {
    margin-bottom: 0.4rem;
}
.type_text {
    display: block;
    font-size: 0.475rem;
    line-height: 1.4em;
    font-weight: 600;
    margin-bottom: 0.2rem;
}
.type_label {
    border-color: #434343;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    min-width: 4.5em;
    min-height: 1.2rem;
    margin: 0.25rem 0.25rem 0 0;
    padding: 0.275rem 0.375rem;
    border: 0.0375rem solid #d0d0d0;
    border-radius: 0.125rem;
    background-color: #fff;
    color: #434343;
    line-height: 0.76rem;
    box-sizing: border-box;
}
.con {
    margin: 0.8rem 0;
    line-height: 0.76rem;
}
h2.outer_title{
    margin: 1rem 0 0.5rem;
}
.outer_div_box{
    margin: 0.8rem 0 0rem -0.5rem;
    flex-wrap: wrap;
}
.outer_div_li {
    flex: 0 0 auto;
    scroll-snap-align: start;
    width: 50%;
    margin-bottom: 0.5rem;
    display: flex;
    flex-direction: column;
    padding-left: 0.5rem;
    text-align: center;
    box-sizing: border-box;
}
.outer_div_li_div {
    background: #f4f4f4;
    border-radius: 0.15rem;
    overflow: hidden;
}
.outer_div_li_con {
    margin: 0.4rem 0.35rem;
    font-size: 0.425rem;
    text-align: center;
    color: #414141;
}
.outer_div_li_con a {
    font-weight: 400;
}
.outer_div_li_price {
    margin-top: .5em;
    white-space: nowrap;
    font-weight: 400;
}
.outer_div1{    padding: 0.10498687664041995rem 0;}
.outer_div1 .con{width: 100%;margin: 0.8rem auto;        line-height: 0.76rem;}
}